<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>ES6 Updates</title>
</head>
<body>
	
	<script scr="./index.js"></script>
</body>
</html>